Bug 429210 - zFCP? really?
zFCP? really?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-01-17 17:23 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 10:44:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-17 17:23:42 EST
Advanced storage configuration is somewhat screwy.

Version-Release number of selected component (if applicable):

rawhide-20080117

How reproducible:

Every time

Steps to Reproduce:
1. Click on 'Advanced storage configuration'
2. You see a dialog that has 'Add iSCSI target' (selected) and 'Disable dmraid
device'. Both choices are greyed-out.
3. Click on 'Add drive'
  
Actual results:

You get a dialog to configure and add a zFCP device.

Expected results:

Not that.

Note You need to log in before you can comment on or make changes to this bug.